export const Page = {
    MAIN : "MAIN",
    LOGIN : "LOGIN",
    REGISTER : "REGISTER",
    PRODUCTS_LIST : "PRODUCTS_LIST",
    CART : "CART",
    PAYMENT : "PAYMENT",
    PRODUCT_DETAIL : "PRODUCT_DETAIL",
    PRODUCT_POPULAR : "PRODUCT_POPULAR",
    BILLORDERS : "BILLORDERS",
    ADD_NEW_ADDRESS : "ADD_NEW_ADDRESS",
    PRINT_SLIP_BANK_PAYMENT: "PRINT_SLIP_BANK_PAYMENT",
    PROFILE_MANAGE: "PROFILE_MANAGE"
}

